#ifdef _DEBUG
#define CSX_FILE_NAME "mandelbrot2_debug.csx"
#else
#define CSX_FILE_NAME "mandelbrot2.csx"
#endif

// If the host name is set, the driver will look for a simulator on that host
// If it is NULL or an empty string then the driver will look for hardware
// A simulator running on the same machine can be named as "localhost"
#define HOST_NAME 0

#define NUMROWS 96       // Size of image to be generated
#define NUMCOLS 96

// The name of the global pointer in the cn program that will be allocated
// and accessed by CSAPI calls in the host program
#define SHARED_BUFFER_NAME "shared_buffer"

#define SHARED_BUFFER_SIZE (NUMROWS * NUMCOLS)
